/* CSS Document */
#right_navi {
margin-top:5px;
width:185px;
}
#right_navi #mail_m {
background-image: url(../images/mail_maga.gif);
background-repeat:no-repeat;
font-size:14px;
margin:0 ;
padding-top:55px;
padding-left:3px;
display:block;
width:185px;
height:95px;
margin-bottom:10px;
}
#right_navi #mail_nai {
text-align:center; 
width:174px;
padding-top:2px;
padding-bottom:2px;
border:1px dotted #FF9900;
background-color:#FFFFFF 
}
#right_navi #r_title {
background-image:url("../common/right_navi_t.gif");
color:#FF6600;
font-size:14px;
font-weight:bold;
margin:10px 0 0;
padding:6px 0 0 5px;
text-align:center;
width:175px;
}
#right_navi #r_title2 {
background-image:url("../common/right_navi_t.gif");
color:#FF6600;
font-size:14px;
font-weight:bold;
margin:10px 0 0;
padding:6px 0 0 5px;
text-align:center;
width:175px;
}
#right_navi #r_title3 {
background-image:url("../common/right_navi_t.gif");
color:#FF6600;
font-size:14px;
font-weight:bold;
margin:10px 0 0;
padding:6px 0 0 5px;
text-align:center;
width:175px;
}
#right_navi #r_title4 {
background-image:url("../common/right_navi_t.gif");
color:#FF6600;
font-size:14px;
font-weight:bold;
margin:10px 0 0;
padding:6px 0 0 5px;
text-align:center;
width:175px;
}
#right_navi #r_title5 {
background-image:url("../common/right_navi_t.gif");
color:#FF6600;
font-size:14px;
font-weight:bold;
margin:10px 0 0;
padding:6px 0 0 5px;
text-align:center;
width:175px;
}
#right_navi #r_title6 {
background-image:url("../common/right_navi_t.gif");
color:#FF6600;
font-size:14px;
font-weight:bold;
margin:10px 0 0;
padding:6px 0 0 5px;
text-align:center;
width:175px;
}
#right_navi #r_foot {
background-image:url("../common/right_navi_ft.gif");
background-repeat:no-repeat;
font-size:9px;
height:11px;
width:180px;
}
#right_navi #r_foot2 {
background-image:url("../common/right_navi_ft.gif");
background-repeat:no-repeat;
font-size:9px;
height:11px;
width:180px;
}
#right_navi #r_foot3 {
background-image:url("../common/right_navi_ft.gif");
background-repeat:no-repeat;
font-size:9px;
height:11px;
width:180px;
}
#right_navi #r_foot4 {
background-image:url("../common/right_navi_ft.gif");
background-repeat:no-repeat;
font-size:9px;
height:11px;
width:180px;
}
#right_navi #r_foot5 {
background-image:url("../common/right_navi_ft.gif");
background-repeat:no-repeat;
font-size:9px;
height:11px;
width:180px;
}
#right_navi #r_foot6 {
background-image:url("../common/right_navi_ft.gif");
background-repeat:no-repeat;
font-size:9px;
height:11px;
width:180px;
}
#right_navi ul {
border-color:#CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
list-style-type:none;
margin:0;
padding-left:5px;
width:173px;
}
#right_navi li {
background-image:url("../common/right_navi_try.gif");
background-position:left center;
background-repeat:no-repeat;
border-bottom:1px dotted #999999;
color:#FF3300;
font-size:12px;
margin:0px;
padding:5px 1px 5px 15px;
width:154px;
}
/**-会員様の声--**/
#kaiinsama a{
	color:#666;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:1px;
	font-size:11px;
	display:block;
	text-decoration:none;
	border:#CCC 1px solid;
	width:172px;
	padding:3px;
	height:80px;
	background-image: url(../images/voice/yajirusi.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
#kaiinsama a:hover{
	background-color:#FFC;
	background-image: url(../images/voice/yajirusi-h.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}

